Subject: bug#4197: 23.1; error when try to run `server-start': directory .emacs.d/server is unsafe

From: Stefan Monnier <[email-masked]>
Date: Sun, 23 Aug 2009 18:30:08 -0400

>> For a FAT32 system under w32, we probably don't need a prompt either (we
>> should just skip the test instead) either the user is aware of the
>> inherent insecurity of his system (in which case we can go on and ignore
>> the problem without prompting), or he's not, in which case a prompt will
>> just confuse him even more.

> The user might have more than one filesystem on her machine.  Telling
> her that the one she uses for ~/.emacs_d is insecure might cause her
> to change her configuration, I think.

Could be.  But I don't think this slim hope warrants imposing a prompt
on all the other lusers.  A message should be sufficient.

        Stefan